@font-face {
  font-family: "iconfont"; /* Project id 5040414 */
  src: url('//at.alicdn.com/t/c/font_5040414_63cs9lvj3f.woff2?t=1763952202487') format('woff2'),
       url('//at.alicdn.com/t/c/font_5040414_63cs9lvj3f.woff?t=1763952202487') format('woff'),
       url('//at.alicdn.com/t/c/font_5040414_63cs9lvj3f.ttf?t=1763952202487') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chaosheng1:before {
  content: "\e606";
}

.icon-chaosheng:before {
  content: "\e604";
}

.icon-yuanshibaogao:before {
  content: "\e67e";
}

.icon-tuxiang:before {
  content: "\e707";
}

.icon-right:before {
  content: "\e649";
}

.icon-Date:before {
  content: "\e659";
}

.icon-eyes:before {
  content: "\e65b";
}

.icon-sousuo:before {
  content: "\e65d";
}

.icon-yuyuetongzhidan:before {
  content: "\e687";
}

.icon-a-chuanranbing3:before {
  content: "\e6a3";
}

.icon-daohang-peizhiguanli:before {
  content: "\e6dd";
}

.icon-shuaxin:before {
  content: "\e6f8";
}

.icon-shanchu:before {
  content: "\e6fc";
}

.icon-bianji1:before {
  content: "\e6ff";
}

.icon-wendang:before {
  content: "\e701";
}

.icon-shijian1:before {
  content: "\e60d";
}

.icon-fenping:before {
  content: "\e608";
}

.icon-gouhua:before {
  content: "\e706";
}

.icon-a-gouxuan:before {
  content: "\e63e";
}

.icon-zidongpingfen:before {
  content: "\e640";
}

.icon-a-doctorsorder_fanhui:before {
  content: "\e64f";
}

.icon-iconshanchu:before {
  content: "\e66c";
}

.icon-a-doctorsorder_import:before {
  content: "\e6c3";
}

.icon-a-doctorsorder_Calendar:before {
  content: "\e6c9";
}

.icon-a-doctorsorder_addto:before {
  content: "\e70d";
}

.icon-a-doctorsorder_jiantou_zhankai:before {
  content: "\e711";
}

.icon-a-doctorsorder_jiantou_shouqi:before {
  content: "\e716";
}

.icon-a-doctorsorder_increase:before {
  content: "\e71b";
}

.icon-a-doctorsorder_username:before {
  content: "\e71e";
}

.icon-a-doctorsorder_return:before {
  content: "\e71f";
}

.icon-a-doctorsorder_Down:before {
  content: "\e722";
}

.icon-bangding:before {
  content: "\e72d";
}

.icon-vip:before {
  content: "\e73d";
}

.icon-zhuizongbaogao:before {
  content: "\e74a";
}

.icon-weichangjiancha:before {
  content: "\e68d";
}

.icon-toumingdu:before {
  content: "\e690";
}

.icon-bingchengjilu:before {
  content: "\e6ac";
}

.icon-xiufu:before {
  content: "\e6be";
}

.icon-tishi1:before {
  content: "\e605";
}

